prims=6
prim0type=image
prim0filename=rsrc/meter/lifebar_grey.png
prim1type=image
prim1filename=rsrc/meter/shadow.png
prim1alpha=64
prim2type=image
prim2filename=rsrc/filia/filia_symbol.png
prim3type=text
prim3filename=rsrc/olengl.tff
prim3size=30
prim3solid=1
prim3r=246
prim3g=206
prim3b=127
prim4type=filledbox
prim4x=18
prim4y=13
prim4x2=248
prim4y2=21
prim4r=246
prim4g=206
prim4b=127
prim5type=filledcircle
prim5radius=5
prim5sides=12
prim5x=21
prim5y=32
